header {
  background: linear-gradient(90deg, #505, #055);
  padding: 20px;

  h1 {
    font-weight: bold;
    font-size: 30px;
    color: #ccc;
    text-transform: uppercase;
    transform: scaleY(.6);
    padding-top: 5px;
  }

  .btn {
    text-transform: uppercase;
    font-weight: bold;
    display: none;
  }
}

.content-container {
  height: 100vh;
}

#app {
  width: 100%;
  flex: 1;

  .left,
  .right {
    background-color: #333;
    box-sizing: border-box;
    flex: 1;
    padding: 10px;

    h2 {
      color: #ccc;
      font-size: 18px;
      font-weight: bold;
      letter-spacing: 2px;
      margin-bottom: 0;
      text-transform: uppercase;
    }
  }

  .main {
    flex: 2;
    position: relative;
    overflow: hidden;
    background: linear-gradient(45deg, #333, #666);
  }

  .users-header,
  .channel-header {
    border-bottom: 1px solid #ccc;
    height: 64px;
  }
}
